<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>8aCAtzNBbmt7vw/cQw8S8M6a2A7fuOgIx1hEHgVJY7w=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">SpcIL43ElPV+a/TZZBh/ZkJjdHZnYkNELcTK4he8UyDIuFTjvEETTThXIowfVVIYmCNlvE2AVq3+
V7zvieyaRC1Z4zEngy1S4h7hsQTljs41KqM+DJaUZQ15uF6JyHel6i5BkODQ9BazMiDwXyFPi4oV
fGr+6txJxXDVikuZ+djJ6Dy4NSAROzznZfXgdP5iM54PcUqIKgSXLpCM8V1H38l5akgRjfJ/LW3M
HdaC/tMRhu45rLb0SLEZMlDyoYTz+BZvpyJp5NshnNSYB7RyeuRyDS28ScvdxymBEzI1c3Y6bw3g
sxwlRD34/txWG3xaSPOCiXtq93M0V0CehdHgFw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaNmU0YmNlODY6MTViMjRmOGYxM2Q6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMTcwMzMwMTUyNTQ2WhcNMjIwMzMxMTUyNTQ2WjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAJlG2QIrtP5dB9V4Xbm0S8b32dlJpwmJV3DtcAbaixbEI2f8fHlTWBmS7fcL
TpKWMzzT5CG4hzQB0Mn/KLWfYU9/GB1BWmjSmxEUJ7MBktOiOObg3zWlzi4J+BcWKw9jgoqqjSi6
7VkNDA9NeaMRR9mI3dIaMFOh/GUv/GuCSumqZJSkKRnkmW/NKWXU1XftOief9YQp1AoARhsj9Eh0
PCcLlL78AduzKFp74U55Kygefpk/ODqoHeJh3n2tJf+SydxedF4ATEHAJONI5+kxxwvxRdn7TDXs
es5+qeJ2Lhwqx01IEkeOgLppZnnPh7cmCMrgT3HjE4reG33vUyAu/qMCAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAEPmZ1NAk/KEiD50iYzGw6OzpnQeaZrn
AqQdK9GzLnaapSCHPRyu3kSmTYp7HdiRa90lpQrsMGCkDLzinbQwW2HRH2tX14mT2SeYWRU7xszn
pXeFo7osAXAG6QnrnS9LhNomV0NpxncPfkUmeAIG9CjJLHHMXj6UfSN3M+v8m8EFIcKWHcd0eJsN
rfL70s4SMuBrr4rHqu8e/aFA+LHN5MlukHyLiDF+aX+C986iUyD7tmagmI1n+aO38F3CsUubonfK
6mVUI1F+C1hpvKqM+OtBOtOk7kVWrOMjINWiFuaCeZNosG6eUpOZQsfo/b2my4vO3Akuqlz3Kxcn
zaWLzwY=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>op55/75CoPNbNtmgCANJorddRsKbc/FOayj2uiZOxCM=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YN63VAk/I/0H7SFqGr5OJ+RHMqtMkfyOfeyTgDgI25I=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LH92vGTUMEJAC1f+iLzvqPgWVzMe5Q4/ladXNrDEYM8=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VsXOQa1TA/zF5ki8k33o4un+8T53G9kV71cjRCDusjU=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HCgoM5a7wGXbLOyy219Ac4tjkDmR+FF9o2PIJJq9cBk=</DigestValue></Reference><Reference URI="Picture Merge.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fTxj8bAVPD7wSRM4u1hpJOQs7yp9Y96J3VG8tPBtQFE=</DigestValue></Reference><Reference URI="swf/ChildrenWorker.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7Thpz06llBNsPsIpdad5MINcOrGGFDUSnM9ziv0xy6c=</DigestValue></Reference><Reference URI="swf/main.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xGyrJXOrgOPIwE3wfMxAcfoScfjKUu93m6WMXs3sdNU=</DigestValue></Reference><Reference URI="xml/defaultSettingsParameters.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C92UWzEol1ArOiA2qLhGk8BhWKzmEhvKeXCUXd4AnlQ=</DigestValue></Reference><Reference URI="【_——合作发展——_】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KroyX/6j13j76q7ZGyk9J9TapT7tyaLQLajypekEQQQ=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【作者网站：www.tkcb.cc】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/69fAJI+aVwG1lXr8CNvoqW2snN+bYzH4mFXHB/JXx8=</DigestValue></Reference><Reference URI="【关于作者TKCB】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y8LXBbdGbw2bv9zDTLAdIuWcAxnospbu55E5/HeWjg4=</DigestValue></Reference><Reference URI="【版权协议和免责声明】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkfGXa2EedSeKS+6J8Nofty+I84FCKePkhBSLnOH9Yk=</DigestValue></Reference><Reference URI="【获取软件最新版本】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Xt4YWQoIUUMi1Owt1vRy9qnpA2CRZLotfZnD8skq264=</DigestValue></Reference><Reference URI="使用说明1.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fJY0QB8C3ObtU7pFZX4aQmNWky7pou5wubFE0Vc7nz0=</DigestValue></Reference><Reference URI="使用说明2.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ruod/i+IzQrT4hxSn9KG3/eq8ZI46T1wWhHlk3ziQjs=</DigestValue></Reference><Reference URI="使用说明3.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fjO9wc4Gkf613X4WBY8ebVjHHZZCirdnz2bc6vSzMZc=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
